@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0; list-style:none; box-sizing:border-box; font-size: 14px;}
img{ border:0;}
a{ text-decoration:none; color:#333; transition: all 0.3s; -o-transition: all 0.3s; -mos-transition: all 0.3s; -webkit-transition: all 0.3s;  }
input,textarea,button{outline:none;}
em{ font-style:normal;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
hr{ border:none;}
.l{ float:left}
.r{ float:right}
.tow{ overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.w1440{ width:1440px; margin: 0 auto;}
.clearfix{zoom:1; clear: none}
.clearfix:before,.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.container{width:1200px; margin: 0 auto}

*:focus {
  border: none;
  outline: none;
}


.header_all{width:100%; height:120px; position:fixed; top:0; left:0; z-index: 999; background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.2); padding-left:8%}
.h_logo{width:20%; max-width:179px; height:120px; float: left; display: flex; align-items: center; }
.h_logo img{max-width:100%; height: auto; align-items: center; max-height: 100%}
.header_right{width:84%; height: auto; float: right}
.header_pp{width:100%; height:54px; line-height: 52px; border-bottom: 1px solid #e5e5e5; display: flex; justify-content: flex-end; align-items: center; padding-right:32px}
.header_pp p{margin-left: 10px; }
.header_pp p img{margin-right: 10px;}
.h_search{width:30px; height:66px; float: left; background: url(../images/search.png) no-repeat center; position: relative; margin-left:8%; }
.form_box{position: absolute;  top:120px; left:0; right:0; z-index: 999; height:auto; background: #fff; display:none; margin: 0 auto; width: 100%; padding: 10px 0;  box-shadow: 0 0 5px rgba(0,0,0,0.1)}
.form_box form{width:100%; margin:0 auto;}
.form_box p{ height:auto; width: auto; display: table; margin: 0px auto;}
.form_box input[type="text"]{width:300px; height:40px; line-height:40px; border: 0; float: left; background: #eee; color:#333; font-size: 15px; padding: 0 10px;}
.form_box .submit{width:120px; height:40px; border:0;  display: inline-block;  color:#fff; float:left;  outline: none; background: #001f6a; font-size:16px;}
.header_bottom{width:100%; height:66px;}
.h_yuyan{float:left; position: relative; margin-left:10%}
.h_yuyan p{color:#000000; font-size: 16px; background: url(../images/yy_icon.png) no-repeat left center; padding-left:30px; line-height: 66px;}
.h_yuyan_p{width:135px; height: auto; position: absolute; top:66px; right:0;  background: #fff; padding:6px 10px; display: none; text-align:center}
.h_yuyan_p a{color:#333; font-size: 15px; margin:5px auto; display: block}
.h_yuyan_p img{width:20px; margin-right:10px;}
.h_yuyan:hover .h_yuyan_p{display: block}
.h_yuyan_p a:hover{color:#132e7b}
.f_top .header_pp{display: none}
.f_top{height: 68px;}
.f_top .h_logo{height: 68px;}
.f_top .h_logo img{height:86%}

.f_top .form_box{top:68px}

/*导航*/
#menu{width:80%; height:66px; position: relative; z-index:9; float:left;}
#menu .nav{ position:relative; z-index:1;   width:100%; height:66px; display: flex; justify-content:space-between;}
#menu .nav .nLi{ float:left;  position:relative; display:inline;height:66px; line-height:66px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
#menu .nav .nLi p{font-weight: normal; width:auto; text-align:center;  z-index: 2; position: relative;  display: table; margin: 0px auto; padding: 0 20px;}
#menu .nav .nLi p a{color:#000000;font-size:15px; height:100%; overflow: hidden; position: relative; }
#menu .nav .sub{ display:none; width:180px; left:50%; margin-left: -90px; top:66px;  position:absolute;  line-height:36px; z-index: 99999; background: #eee}
#menu .nav .sub li{ zoom:1; }
#menu .nav .sub a{ display:block; text-align: center; height: 36px;font-size: 15px;  color:#333;}
#menu .nav .sub a:hover{ color:#132e7b;  }
#menu .nav .active p,#menu .nav .nLi:hover p{border-top:1px solid #132e7b; font-weight: bold; }
#menu .nav .active p a,#menu .nav .nLi:hover p a{color:#132e7b}
.hh_bb_right{width:20%; height: 66px; float: right; border-left:1px solid #e5e5e5}
table{border-collapse: collapse;}



/* 首页:banner */
.banner{ width:100%; position: relative; overflow: hidden; margin-top: 120px }
.banner .swiper-container{width:100%; }
.banner .swiper-slide{overflow: hidden}
.banner .swiper-slide a img.ban_img{width:100%; display: block; height:auto;  }
.banner .swiper-pagination{bottom:5%; z-index: 9; width:100%; left: 50%; transform: translate(-50%, 0);}
.banner .swiper-pagination-bullet{width:10px; height: 10px; background: #fff; opacity: 0.3; margin: 0 14px!important; position: relative}
.banner .swiper-pagination-bullet:after{content: ""; width:12px; height:12px; border: 1px solid #fff; border-radius: 50%; position: absolute; top:-2px; left:-2px; transform: scale(1.8); opacity: 0 }
.banner .swiper-pagination-bullet-active{opacity: 1;}
.banner .swiper-pagination-bullet-active:after{opacity: 0.5;}
.ban_info{width:1440px; height: auto; position: absolute; top:50%; left:50%; transform: translate(-50%,-50%)}
.ban_info h5{color:#000000; font-size:50px; font-weight:bold; line-height: 68px; text-transform: uppercase; margin-bottom:30px;}
.ban_info p{color:#132e7b; font-size:18px;  line-height:30px; }
.ban_more{width:242px; height: 63px; background: #132e7b; display: flex; justify-content: space-between; align-items: center; padding-left: 20px; margin-top: 80px}
.ban_more p{display: flex; align-items: center}
.ban_more img{width:32px; margin-right: 30px;}
.ban_more span{color:#fff; font-size: 18px;}
.ban_more i{width:60px; height:100%; float: right; text-align: center; line-height: 63px; color: #fff; font-size:20px; border-left:1px solid rgba(255,255,255,0.2); font-style: normal;}
.ban_more:hover{background:#fff; border:1px solid #132e7b}
.ban_more:hover p,.ban_more:hover span,.ban_more:hover i{color:#132e7b}
.ban_more:hover i{border-left:1px solid #132e7b}



/*关于我们*/
.index_about{width:100%; height: auto; overflow: hidden; background: url(../images/about_bjs.jpg) no-repeat bottom; background-attachment: fixed;
background-size: cover; display: flex; justify-content: flex-end; box-shadow:0 10px 35px rgba(0, 0, 0, 0.1);}
.index_about_left{width:58%; height:auto; padding: 70px 5%; background: #fff}
.index_about_left h4{color:#132e7b; font-size: 14px; font-weight: bold; position: relative; text-transform: uppercase; margin-bottom: 10px;}
.index_about_left h4:after{content: ""; width: 34px; height: 1px; background: #132e7b; position: absolute; top:10px; left:90px}
.index_about_left h5{color:#010101; font-size: 40px; font-weight: bold; line-height:60px; text-transform: uppercase}
.index_about_xx{width:100%; height: auto; line-height:30px; opacity: 0.7; color: #000000; font-size: 16px; display: block; margin: 70px 0 40px}
.index_about_img{width:100%; height: auto; overflow: hidden; margin-top: 40px;}
.index_about_img img{width:100%; display: block}
.in_ab_more{width:242px; height: 63px; border: 1px solid #b8c0d7; display: flex; justify-content: space-between; align-items: center; padding-left: 20px; margin-top: 80px}
.in_ab_more p{display: flex; align-items: center}
.in_ab_more img{width:32px; margin-right: 30px;}
.in_ab_more span{color:#132e7b; font-size: 18px;}
.in_ab_more i{width:60px; height:100%; float: right; text-align: center; line-height: 63px; color: #132e7b; font-size:20px; border-left:1px solid #b8c0d7; font-style: normal;}
.index_about_right{width:30.4%; height: 100%; background: #f4f5f8; border-left:1px solid #dbdcdf}
.index_about_right dl{width:100%; height:146px; border-bottom: 1px solid #dbdcdf; padding-left:16%; padding-top: 38px; transition: all 0.4s ease-in-out;}
.index_about_right dl dt{color:#132e7b; font-size:40px; font-weight: bold;}
.index_about_right dl dd{color:#000000; font-size:16px; margin-top: 8px;}
.index_about_right dl:last-child{border-bottom: 0}
.in_ab_more:hover{background:#132e7b}
.in_ab_more:hover p,.in_ab_more:hover span,.in_ab_more:hover i{color:#fff}
.index_about_right dl:hover{padding-left:19%;}



/*服务*/
.index_strength{width:100%; height: auto; overflow: hidden; margin: 140px 0 100px}
.index_products_top{width:100%; height: auto; overflow: hidden}
.index_products_title{width:100%; height: auto; overflow: hidden}
.index_products_title h4{color:#132e7b; font-size: 14px; font-weight: bold; position: relative; text-transform: uppercase; margin-bottom: 10px; display: table}
.index_products_title h4:after{content: ""; width: 34px; height: 1px; background: #132e7b; position: absolute; top:10px; right:-50px}
.index_products_title p{color:#010101; font-size: 40px; font-weight: bold; margin-top: 20px; text-transform: uppercase}
.index_strength_ul{width:100%; height: auto; overflow: hidden; margin-top: 72px;}
.index_strength_ul ul{width:100%; height:530px; overflow: hidden; display: flex; justify-content: space-between}
.index_strength_ul ul li{float: left; width:19%;overflow: hidden;height: 100%;position: relative;cursor: pointer; margin-right: 2% }
.index_strength_ul ul li a{display: block;width: 100%;height: 100%; position: absolute; top: 0; left:0; background:url(../images/hh_hover.png) no-repeat center; background-size: 100% 100%}
.index_strength_ul ul li img{width:100%; height: 100%; object-fit: cover; object-position: center center;}
.index_strength_ul ul li.curr{width:65%}
.index_strength_ul ul li:last-child{margin-right: 0}
.index_strength_down{width:100%; height: auto; overflow: hidden; position: absolute; top:42%; left:0; padding: 0 5%}
.index_strength_down h4{color:#ffffff; font-size: 30px; margin-bottom:10px; text-align: center}
.index_strength_down p{color:#ffffff; font-size:16px; opacity: 0.6; line-height: 30px; display: none}
.index_strength_ul ul li.curr p{display:block}
.index_strength_ul ul li.curr .index_strength_down{bottom:7%; top: auto}
.index_strength_ul ul li.curr h4{text-align:left;}


/*案例*/
.index_case{width:100%; background: url(../images/case_bjs.jpg) no-repeat center; background-size: cover; background-attachment: fixed; padding-top: 68px}
.index_case_title{width:100%; height: auto; overflow: hidden; display: flex; justify-content: space-between}
.case_title_left{float: left}
.case_title_left p{color:#fff; font-size: 40px; font-weight: bold; text-transform: uppercase}
.case_title_left h4{color:#fff; font-size: 14px; font-weight: bold; position: relative; text-transform: uppercase; margin-bottom: 10px; display: table; opacity: 0.5}
.case_title_left h4:after{content: ""; width: 34px; height: 1px; background:rgba(255,255,255,0.5); position: absolute; top:10px; right:-50px}
.case_title_more{width:242px; height: 63px; border: 1px solid rgba(255,255,255,0.5); display: flex; justify-content: space-between; align-items: center; padding-left: 20px; margin-top:10px}
.case_title_more p{display: flex; align-items: center}
.case_title_more img{width:32px; margin-right: 30px;}
.case_title_more span{color:#fff; font-size: 18px;}
.case_title_more i{width:60px; height:100%; float: right; text-align: center; line-height: 63px; color: #fff; font-size:20px; border-left:1px solid #b8c0d7; 
	font-style: normal;}
.case_title_more:hover{background:#fff}	
.case_title_more:hover p,.case_title_more:hover span,.case_title_more:hover i{color:#132e7b}
.index_case_all{width:100%; height: auto; overflow: hidden; margin-top: 50px;}
.index_case_all .swiper-slide{width:42%}
.index_case_all .swiper-slide a{width:100%; display: block; position: relative; overflow:hidden}
.index_case_all .swiper-slide a img{width:100%; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.index_case_all .swiper-slide a:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.index_case_all .swiper-slide a h4{width:100%; height: 60px; line-height: 60px; padding: 0 3%; color: #fff; font-size: 20px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; position: absolute; bottom:0; left:0; background-image: linear-gradient(to right, rgba(0,0,0,0.6) , rgba(0,0,0,0.05)); 
	background-image: -webkit-gradient(to right, rgba(0,0,0,0.6) , rgba(0,0,0,0.05)); 
	background-image: -webkit-radial-gradient(to right, rgba(0,0,0,0.6) , rgba(0,0,0,0.05)); text-transform: uppercase;display: none;}
.index_case_all .swiper-slide-active a h4{display: block;}
.index_case_all .swiper-button-next,.index_case_all .swiper-button-prev{width:43px; height: 43px; margin-top:-21.5px;}
.index_case_all .swiper-button-next{background: url(../images/case_right.png) no-repeat center; right:24.5% ;opacity: 0.4;}
.index_case_all .swiper-button-prev{background: url(../images/case_left.png) no-repeat center; left:24.5%;opacity: 0.4;}
.index_case_all .swiper-button-next:hover{opacity: 1;}
.index_case_all .swiper-button-prev:hover{opacity: 1;}


/*新闻*/
.index_news{width:100%; height: auto; overflow: hidden; margin: 94px 0 100px;}
.index_news_title{width:100%; height: auto; overflow: hidden; display: flex; justify-content: space-between; margin-bottom: 46px;}
.news_title_bt h3{color:#010101; font-size: 40px; font-weight: bold; text-transform: uppercase}
.news_title_bt h4{color:#132e7b; font-size: 14px; font-weight: bold; position: relative; text-transform: uppercase; margin-bottom: 10px; display: table;}
.news_title_bt h4:after{content: ""; width: 34px; height: 1px; background:#132e7b; position: absolute; top:10px; right:-50px}
.in_news_more{width:242px; height: 63px; background:#132e7b; display: flex; justify-content: space-between; align-items: center; padding-left: 20px; margin-top:10px}
.in_news_more p{display: flex; align-items: center}
.in_news_more img{width:32px; margin-right:12px;}
.in_news_more span{color:#fff; font-size: 18px;}
.in_news_more i{width:60px; height:100%; float: right; text-align: center; line-height: 63px; color: #fff; font-size:20px; border-left:1px solid #b8c0d7; 
	font-style: normal;}
.in_news_more:hover{background:#fff; border:1px solid #132e7b}	
.in_news_more:hover p,.in_news_more:hover span,.in_news_more:hover i{color:#132e7b}
.index_news_left{width:55.6%; height: auto; float: left; position: relative; overflow:hidden}
.index_news_left a,.index_news_left img{width:100%; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.index_news_left a{height: 100%; position: absolute; top: 0; left:0;background:url(../images/hh_hover.png) no-repeat center; }
.in_news_hover{width:100%; height: auto; overflow: hidden; position: absolute; bottom:10%; left:0; padding: 0 5%}
.in_news_hover span{color:#fff; font-size: 16px; opacity: 0.7; display: block; margin-bottom:20px;}
.in_news_hover p{width:100%; height: 60px; line-height: 30px; color:#fff; font-size: 24px;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden;}
.index_news_list{width:43%; height: auto; overflow: hidden; float: right}
.txtMarquee-top{ width:100%;  overflow:hidden; position:relative;}
.txtMarquee-top .bd{width:100%; height: auto; overflow: hidden}
.txtMarquee-top .infoList li{width:100%; height:150px!important; background: #f5f8ff; padding:20px 5%; margin-bottom:14px;}
.txtMarquee-top .infoList li a{padding-top: 10px;}
.txtMarquee-top .infoList li h3{width:100%; height: 40px; line-height: 40px; color: #000000; font-size: 20px; text-overflow: ellipsis; overflow: hidden; 
	white-space: nowrap; margin-bottom: 6px;}
.txtMarquee-top .infoList li p{width:100%; height:50px; line-height: 25px; color: #000; opacity: 0.6;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden;}
.txtMarquee-top .infoList li h3:hover{color: #132e7b; }
.txtMarquee-top .infoList li p:hover{color: #132e7b; }
.txtMarquee-top .infoList li:hover{background: #e6edff; }
.index_news_left:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}




/*联系我们*/
.index_contact{width:100%; height: auto; overflow: hidden; background: #f5f8ff; padding: 100px 0}
.index_contact h3{color:#000000; font-size: 40px; font-weight: bold; text-align: center; margin-bottom:40px;}
.index_contact p{color:#333333; font-size: 18px; display: flex; justify-content: center; align-items: center;margin-bottom:14px;}
.index_contact p span{color:#132e7b; font-size: 18px;}
.index_contact p img{margin-right: 10px;}
.index_contact_service{width:100%; display: flex; justify-content: center; margin-top:30px}
.index_contact_service a{color:#000000; font-size: 16px; background: #fff; padding: 0 20px; border-radius: 25px; line-height:40px; margin: 0 10px}
.index_contact_service a:hover{color:#ffffff; background:#132e7b; }


/*产品*/
.index_products{width:100%; height: auto; overflow: hidden; margin: 100px 0 70px; background: url(../images/p_bjs.jpg) no-repeat right top; background-size:53% auto;}
.index_products_nav{width:100%; height: auto; overflow: hidden; margin-top: 50px;}
.index_products_nav a{width:290px; height: 90px; border: 1px solid #dedede; float: left; margin-right: 18px; display: flex;
    align-items: center; padding: 0 40px}
.index_products_nav a:hover{background: #f5f8ff;}
.index_products_nav img{width:40px; height: auto; float: left; margin-right: 20px;}
.products_nav_hvoer h4{color:#000000; font-size: 26px;}
.products_nav_hvoer p{color:#132e7b; font-size:16px; opacity: 0.5}
.index_products ul{width:100%; height: auto; overflow: hidden; margin-top: 138px;}
.index_products ul li{width:49%; height: 140px; background: #f5f8ff; margin-bottom: 38px; border-left:7px solid #dbe3f4; float: left; padding:20px 10px 20px 42px; position: relative}
.index_products ul li:nth-child(2n){float: right}
.index_products ul li h4{color:#132e7b; font-size: 20px; margin-bottom: 10px;}
.index_products ul li p{color:#000; font-size:15px; opacity: 0.5; line-height:20px;}
.index_products ul li:after{content: ""; width:7px; height: 0; background: #d7241f; position: absolute; bottom:0; left:-7px; transition: all 0.4s ease-in-out;}
.index_products ul li:hover:after{height:100%}



/*内页banenr*/
.ny_banner{width:100%; height: 400px; overflow: hidden; position: relative; }
.ny_banner .in_header{position:absolute; top:0; left:0}
.about_ban{background: url(../images/about_ban.jpg) no-repeat center;  }/*我们*/
.yfjs_ban{background: url(../images/yfjs_ban.jpg) no-repeat center; }/*技术*/
.product_ban{background: url(../images/product_ban.jpg) no-repeat center; }/*产品*/
.cpyy_ban{background: url(../images/cpyy_ban.jpg) no-repeat center; }/*应用*/
.case_ban{background: url(../images/case_ban.jpg) no-repeat center; }/*伙伴*/
.news_ban{background: url(../images/news_ban.jpg) no-repeat center; }/*新闻*/
.conatct_ban{background: url(../images/contact_ban.jpg) no-repeat center; }/*联系*/
.ny_banner_post{width:1200px; position: absolute; bottom:85px; left:50%; margin-left: -600px; display: flex; align-items: center; display: -webkit-flex; -webkit-justify-content: space-between; justify-content: space-between;}
.ny_banner_post h4{color:#fff; font-size:34px; font-weight: bold; text-transform:uppercase}
.ny_banner_post hr{width:45%; height:1px; background:rgba(255,255,255,0.2); float: left; margin:0 15px;}
.ny_banner_post span{color:#fff; float: right; background: url(../images/hh_jts.png) no-repeat right center; font-size: 22px; line-height:30px;
	padding-right: 30px;}
.ny_nav{width:100%; height: auto; overflow: hidden; margin-top: 50px; margin-bottom: 55px;}
.ny_nav .container{ border-bottom: 1px solid rgba(42,153,222,0.15); overflow: hidden;  display: -webkit-flex;
    display: flex; -webkit-flex-wrap: wrap;  flex-wrap: wrap;}
.ny_nav a{color:#999999; font-size: 18px; float: left;position: relative; padding-right:24px; margin-right:24px; display:block;}
.ny_nav a:after{content: "/"; position: absolute; top:0; right:0; color:#999999; font-size: 18px;}
.ny_nav a span{color:#999999; font-size: 16px; display: block; position: relative; padding-bottom: 16px;}
.ny_nav a.active span{color:#132e7b; font-size: 18px;}
.ny_nav a.active:after{color:#132e7b}
.ny_nav a.active{font-weight: bold;}
.ny_title{width:100%; height: auto; overflow: hidden}
.ny_title_top{width:100%; height: auto; overflow: hidden}
.ny_title_top h5{color:#ecf0f4; font-size:60px; font-weight: bold; font-style: italic; text-transform: uppercase}
.ny_title_top h4{color:#333333; font-size:36px; font-weight: bold; margin-top: -42px;}
.ny_title h6{color:#222222; font-size: 36px; font-weight: bold; margin-top:50px}
.ny_title hr{width:60px; height:3px; background: #d7241f; margin-top: 30px; display: block}



/*关于我们*/
.ny_about{width:100%; height: auto; overflow: hidden; margin-top:30px; margin-bottom:116px;}
.ny_about1{width:100%; height: auto; overflow: hidden; margin-top:30px; margin-bottom:116px;}
.ny_about p{color:#666666; font-size: 16px; line-height: 30px;}
.ny_about img{max-width: 100%}
.pro_text{color:#666666; font-size: 16px; line-height: 30px;margin-top: 30px;}
.ny_about table tr td{color:#555; font-size: 16px; line-height: 30px;padding: 8px;}



/*荣誉资质*/
.ny_honor1{width:100%; height: auto; overflow: hidden; margin-top: 40px; margin-bottom: 90px;}
.ny_honor1 ul{width:100%; height: auto; overflow: hidden; margin-bottom: 80px;  display: -webkit-flex;
    display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap;}
.ny_honor1 li{width:24.1%; height: auto; float: left; margin-bottom: 25px; margin-right: 1.2%; background: #f5f8fa}
.ny_honor1 li:nth-child(4n){margin-right: 0}
.ny_honor1_pic{width:100%; height: auto; overflow: hidden}
.ny_honor1_pic img{width:100%; display: block;   
transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.ny_honor1 li h4{width:100%; height:68px; line-height:24px; text-align: center; font-size:15px; color: #333333; overflow:hidden; padding:10px 8px; 
display: flex; align-items: center; justify-content: center; }
.ny_honor1 li:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.ny_honor1 li:hover h4{color:#fff; background:#132e7b}
.ny_proshow_bottom .hd ul{height: 54px; line-height: 54px; background: #f7f7f7; border-bottom: 1px solid #eee; margin-bottom: 20px;}
.ny_proshow_bottom .hd ul li{ height: 54px; line-height: 54px; width: 220px;  text-indent: 36px; font-weight: bold; color: #333; font-size: 20px; position: relative;}
.ny_proshow_bottom .hd ul li::before{ height: 6px; width: 6px; background: #0053bb; position: absolute; left: 20px; top:24px; display: block; content: "";}


/*其他列表*/
.ny_honor{width:100%; height: auto; overflow: hidden; margin-top: 40px; margin-bottom: 90px;}
.ny_honor ul{width:100%; height: auto; overflow: hidden; margin-bottom: 80px;  display: -webkit-flex;
    display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap;}
.ny_honor li{width:32.5%; height: auto; float: left; margin-bottom: 25px; margin-right: 1.2%; background: #f5f8fa}
.ny_honor li:nth-child(3n){margin-right: 0}
.ny_honor_pic{width:100%; height: auto; overflow: hidden}
.ny_honor_pic img{width:100%; display: block;   
transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.ny_honor li h4{width:100%; height:68px; line-height:24px; text-align: center; font-size:15px; color: #333333; overflow:hidden; padding:10px 8px; 
display: flex; align-items: center; justify-content: center; text-transform:Capitalize}
.ny_honor li:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.ny_honor li:hover h4{color:#fff; background:#132e7b}
.ny_proshow_bottom .hd ul{height: 54px; line-height: 54px; background: #f7f7f7; border-bottom: 1px solid #eee; margin-bottom: 20px;}
.ny_proshow_bottom .hd ul li{ height: 54px; line-height: 54px; width: 220px;  text-indent: 36px; font-weight: bold; color: #333; font-size: 20px; position: relative;}
.ny_proshow_bottom .hd ul li::before{ height: 6px; width: 6px; background: #0053bb; position: absolute; left: 20px; top:24px; display: block; content: "";}



/*合作伙伴*/
.ny_honor2{width:100%; height: auto; overflow: hidden; margin-top: 40px; margin-bottom: 90px;}
.ny_honor2 ul{width:100%; height: auto; overflow: hidden; margin-bottom: 80px;  display: -webkit-flex;
    display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap;}
.ny_honor2 li{width:19%; height: auto; float: left; margin-bottom: 25px; margin-right: 1.2%; background: #f5f8fa}
.ny_honor2 li:nth-child(5n){margin-right: 0}
.ny_honor2_pic{width:100%; height: auto; border: 1px solid #dedede;overflow: hidden}
.ny_honor2_pic img{width:100%; display: block;   
transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.ny_honor2 li h4{width:100%; height:68px; line-height:24px; text-align: center; font-size:15px; color: #333333; overflow:hidden; padding:10px 8px; 
display: flex; align-items: center; justify-content: center; }
.ny_honor2 li:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.ny_honor2 li:hover h4{color:#fff; background:#132e7b}
.ny_proshow_bottom .hd ul{height: 54px; line-height: 54px; background: #f7f7f7; border-bottom: 1px solid #eee; margin-bottom: 20px;}
.ny_proshow_bottom .hd ul li{ height: 54px; line-height: 54px; width: 220px;  text-indent: 36px; font-weight: bold; color: #333; font-size: 20px; position: relative;}
.ny_proshow_bottom .hd ul li::before{ height: 6px; width: 6px; background: #0053bb; position: absolute; left: 20px; top:24px; display: block; content: "";}


/*产品*/
.ny_product_show{margin-bottom:50px;}
.ny_proshow_top{width:100%; height:auto; overflow:hidden; margin-bottom:30px; margin-top:20px;}
.ny_proshow_bottom{width:100%; height:auto; overflow:hidden}
.proshow_xxk{color: #fff; font-size: 20px;font-weight: bold; border-left: 3px solid #287db9;width:100%; display:block; background: #323136;padding-left:20px; height:40px; line-height:40px;}
.proshow_xx{font-size:16px; color:#666; line-height:30px; margin-top:10px;}
.proshow_xx p{font-size:16px; color:#666; line-height:30px; }
.proshow_xx img{max-width:100%;}
.go_black{width: 90px;height: 30px;background: #4cbcac; color: #fff; text-align: center; line-height: 30px; border-radius: 5px; position: relative; float:right}
.proshow_xx table{border-collapse: collapse;}
.ny_proshow_xx em{font-size:16px; color:#666; margin:20px 0 0; display:block}
.ny_proshow_xx .pro_text p{font-size:16px; color:#666; line-height:30px; }




/*新闻内页*/
.ny_news{width:100%; height: auto; overflow: hidden; margin-top: 70px;}
.ny_news ul{width:100%; height: auto; overflow: hidden; margin-bottom:50px; padding: 10px 0}
.ny_news ul li{width:100%; height: auto; overflow: hidden; position: relative; padding: 30px 0; margin-bottom: 40px}
.ny_news ul li:after{content: ""; width: 80%; height:97%; background: #f6f9fb; box-shadow:0 0 10px rgba(0,39,56,0.1); border-radius: 10px; 
	position: absolute; top:5px; right:5px; opacity: 0}
.ny_news ul li a{width:100%; height: auto; display: block; position: relative; z-index: 9}
.ny_news_time{width:100px; height: auto; float: left; margin-top: 98px;}
.ny_news_time p{color:#222222; font-size: 28px; font-weight: bold;}
.ny_news_time span{color:#222222; font-size:16px; }
.ny_news_pic{width:32%; height: auto; float: left; overflow: hidden; border-radius:8px;}
.ny_news_pic img{width:100%; border-radius: 8px;   transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.ny_news_xx{width:50%; height: auto; float: left; margin-left: 6%; margin-top: 35px}
.ny_news_xx h3{width:100%; height: 30px; line-height: 30px; color: #222222; font-size: 18px; font-weight: bold; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; text-transform: Capitalize;}
.ny_news_xx p{width:100%; height:56px; line-height:28px; color: #999999; font-size: 14px;  display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden; margin: 15px 0 35px}
.ny_news_xx span{color:#999999; font-size: 14px;}
.ny_news ul li:hover:after{opacity: 1}
.ny_news ul li:hover .ny_news_pic img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.ny_news ul li:hover span{color:#132e7b}
.ny_news_all{width:100%; height: auto; overflow: hidden; margin-top: 110px; margin-bottom: 98px}
.ny_news_infoleft{width:73%; height: auto; float: left}
.news_infoleft_title{width:100%; height: auto; overflow: hidden; text-align: center}
.news_infoleft_title h3{width:100%; height: auto; overflow: hidden; font-size: 24px; font-weight: bold; margin-bottom: 10px;}
.info_time{width:100%; height: auto; overflow: hidden; color:#999999; font-size: 14px; margin-top: 20px; font-size: 14px; color: #999999}
.info_time span{color:#999999; font-size: 14px; margin: 0 20px}
.news_infoleft_xx{width:100%; height: auto; overflow: hidden; background: #fafcfd; padding: 65px; box-shadow: 0 0 8px rgba(0,39,56,0.2); border-radius: 8px; margin-top: 30px;}
.news_infoleft_info{width:100%; height: auto; overflow: hidden; color:#666666; font-size: 16px; line-height: 30px;}
.news_infoleft_info p{ color:#666666; font-size: 16px; line-height: 30px;}
.news_infoleft_info img{max-width: 100%}
.news_infoleft_btn{width:100%; height: auto; overflow: hidden; border-top:1px solid rgba(36,166,225,0.8); padding-top:50px; margin-top: 150px}
.news_infoleft_btn div{line-height: 55px; font-size: 14px; color:#999999; border-radius: 35px; width:48%; height: 55px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}
.news_infoleft_prev{float: left; text-align:left }
.news_infoleft_next{ float: right; text-align:right }
.news_infoleft_btn div a{font-size: 14px; color:#999999; width:100%; height:100%; text-overflow:ellipsis; overflow:hidden; white-space:nowrap }
.news_infoleft_btn a:hover{ color:#132e7b}
.ny_news_liebiao{width:100%; height: auto; overflow: hidden; text-align: center; margin-top: 72px; background: url(../images/hh_xs.png) no-repeat center}
.ny_news_liebiao a{color:#333333; font-size: 18px; background: url(../images/fan.png) no-repeat left center; padding-left: 40px;}
.ny_news_inforight{width:23%; height: auto; float: right}
.ny_news_hot{width:100%; height: auto; overflow: hidden; border-bottom: 1px solid #dfdfdf; padding-bottom: 32px; margin-bottom: 65px}
.ny_news_hot h4{color:#000000; font-size: 26px; font-weight: bold; margin-bottom: 8px;}
.ny_news_hot h5{color:#999999; font-size: 14px; text-transform: uppercase}
.ny_news_inforight ul{width:100%; height: auto; overflow: hidden}
.ny_news_inforight ul li{width:100%; height: auto; overflow: hidden; margin-bottom: 45px;}
.ny_news_inforight ul li h4{width:100%; height:56px; line-height: 28px; color:#333333; font-size: 16px; font-weight: bold;  display:-webkit-box; -webkit-line-clamp:2;  -webkit-box-orient:vertical; overflow:hidden;}
.ny_news_inforight ul li h5{color:#999999; font-size: 16px; margin: 15px 0}
.ny_news_inforight ul li h5 span{color:#333333; font-size: 16px;}
.ny_news_inforight ul li hr{width:41px; height: 1px; background: #dfdfdf; display: block; margin-top: 48px}
.ny_news_liebiao a:hover{background: url(../images/fan_h.png) no-repeat left center; color:#132e7b}
.ny_news_inforight ul li:hover h4{color:#132e7b}


/*联系我们*/
.ny_conatct{width:100%; height: auto; overflow: hidden; margin-top: 90px; margin-bottom:116px;}
.ny_conatct_left{width:59%; height: auto; float: left; background: #fafcfd; padding:50px 30px;}
.ny_conatct_left .conatct_left_title{margin-bottom: 48px;}
.ny_conatct_left dl{width:100%; height: 50px; margin-bottom: 20px;}
.ny_conatct_left dl dt{width:48.5%; height: 100%; float: left; position: relative; border: 1px solid #eeeeee}
.ny_conatct_left dl dd{width:48.5%; height: 100%; float: right; position: relative; border:1px solid #eeeeee}
.ny_conatct_left dl input[type="text"]{width:100%; height: 100%; font-size:14px; color: #999999; border: 0; background:none; padding: 0 10px}
.ny_conatct_left textarea{width:100%; height: 186px; border: 1px solid #eeeeee; resize: none; font-size:14px; color: #999999; background: none; padding: 10px; margin-bottom: 20px; }
.mes_form_p{width:70%; height: 50px; float: left}
.mes_form_p p{width:48%; height: 100%; float: left; border: 1px solid #eeeeee; position:relative}
.mes_form_p p input[type="text"]{width:100%; border: 0; height: 100%;  font-size:14px; color: #999999; padding: 0 10px;}
.mes_form_p a{color:#333; font-size: 14px; line-height: 50px;}
.btn_submit{width:29%; height: 50px; float: right; text-align: center; font-size: 16px; color: #132e7b; background:none;  border:1px solid #132e7b;font-weight: bold;  }
.btn_submit:hover{background:#132e7b; cursor:pointer; color:#fff; }
.ny_conatct_right{width:37%; height: auto; float: right; padding-top:60px;}
.conatct_left_title{width:100%; height: auto; overflow: hidden}
.conatct_left_title h4{color:#222222; font-size: 24px; margin-bottom: 10px;}
.conatct_left_title h5{color:#999999; font-size: 16px;}
.conatct_rightxx{width:100%; height: auto; overflow: hidden; margin: 32px 0}
.conatct_rightxx p{color:#333333; font-size: 16px; line-height: 30px;}
.conatct_rightma{width:100%; height: auto; overflow: hidden}
.conatct_rightma dl{width:30%; height: auto; float: left; margin-right: 3%; margin-top: 2%}
.conatct_rightma dl dt{width:100%; overflow: hidden}
.conatct_rightma dl dt img{width:100%; display: block}
.conatct_rightma dl dd{width:100%; color: #333333; font-size: 14px;  margin-top: 10px; text-align: center; margin-top: 10px;}
.ny_contact_form{width:100%; height:auto; margin-bottom:20px; overflow:hidden; position:relative}
.policy_links{font-size:16px; color:#333}
.policy_links:hover{color:#132e7b}

.mes_form_text{width:100%; height:50px;  border: 1px solid #eeeeee; margin-bottom:20px; position:relative}
.mes_form_text input[type="text"]{width:100%; border: 0; height: 100%;  font-size:14px; color: #999999; padding: 0 10px; background:none}

.ysxy{font-size:14px; color:#666; margin-top:20px;}
.ysxy a{color:#ff0101}
.ysxy span{color:#333}



/*发展历程*/
.timer_shaft_left{float: left;font-size:30px;width: 175px;text-align: center;position: relative; line-height: 42px; margin-top:10px; }
.timer_shaft_left::after{content:"";position: absolute;right: 3px;top:16px;width: 11px;height: 11px;border:1px solid #132e7b;border-radius:50%;background: #fff;z-index: 2;}
.timer_shaft_right{line-height: 35px;padding-left: 30px; padding-top:14px; color: #666; margin-left:172px; }
.timer_shaft_right b{color: #132e7b; font-size: 24px; }
.timer_shaft_right > img{ display: block; width: 300px; height: auto; }
.timer_shaft_right p,.timer_shaft_right span{color: #777; font-size:16px; line-height: 30px;}
.timer_shaft_box{position: relative; width:100%; margin-top:30px;}
.timer_shaft_box::after{content: '';position: absolute;left: 165px;height: 100%;width: 1px;background: #e3e3e3;z-index: 1;top: 0;}
.timer_shaft_line .timer_shaft_left{padding: 0 15px;}
.clear_new{clear:both;overflow:hidden;margin-top: 30px;}
.clear_new2:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.exhibition_text{background: #eeeeee;padding: 30px;line-height: 30px;}
.exhibition_text h2{font-size: 24px;font-weight: bold;margin-bottom: 6px;}
.ny_event_tt{color:#132e7b; font-size:36px; margin-bottom:60px;}
.timer_shaft_left span{background:#d7241f; color:#fff; font-size:24px; padding:0 15px;}



/*底部*/
.footer{width:100%; height:auto; overflow: hidden;  position: relative; background:url(../images/footer_bjs.jpg) no-repeat center; background-size: cover;}
.footer_top{width:100%; height:112px; border-bottom: 1px solid rgba(255,255,255,0.2);}
.f_logo{width:15%; height: 112px; float: left; display: flex; align-items: center}
.f_logo img{max-height: 100%}
.footer_links{float: right; display: flex; justify-content: space-between; margin-top: 45px;}
.footer_links a{width:35px; height:40px; margin-left:10px; background: url(../images/links.jpg) no-repeat center;}
.fi1{background-position: 9px 8px!important;}
.fi2{background-position: -32px 8px!important;}
.fi3{background-position: -73px 8px!important;}
.fi4{background-position: -115px 8px!important;}
.fi5{background-position: -156px 8px!important;}
.footer_center{width:100%; height: auto; overflow: hidden; margin:50px 0}
.footer_center_ma{width:22%; height: auto; float: left; display: flex; justify-content: space-between}
.footer_center_ma dl{width:46%; height: auto; float: left}
.footer_center_ma dl dt,.footer_center_ma dl dt img{width:100%;}
.footer_center_ma dl dd{width:100%; color: #fff; font-size: 16px; text-align: center; margin-top: 10px;}
.footer_nav{width:68%; height: auto; float: right; display: flex; justify-content: space-between}
.footer_nav dl dt{color:#fff; font-size: 18px; margin-bottom:15px;}
.footer_nav dl dd{width:100%; height: auto; overflow: hidden}
.footer_nav dl dd a{width:100%; display: block; font-size: 16px; opacity: 0.3; margin-bottom: 10px; color:#fff}
.footer_nav dl dd a:hover{opacity:1}
.footer_bottom{width:100%;height: auto; overflow: hidden; padding:5px 0;}
.copy_l{width:auto; height: auto; overflow: hidden; font-size: 14px; color: #fff; line-height:60px;  text-transform: uppercase; float: left; opacity: 0.5}
.copy_l a{color:#fff; font-size: 14px;}
.copy_l a:hover{color:#fff!important}
.footer_zhichi{width:auto; height:auto; overflow: hidden; margin: 0 20px; float: right}
.footer_zhichi p{ width: auto; float: left; margin-right: 20px; color:#999999; font-size: 14px; }
.footer_zhichi p:last-child{margin-right: 0}
.footer_zhichi .js{width:82px;height:60px; background: url(../images/wl.png) no-repeat center; background-size:98% }
.footer_zhichi .pt{width:121px;height:60px; background: url(../images/vl.png) no-repeat center; }
.footer_zhichi span{float: left; font-size: 14px; color: #fff; line-height:60px; opacity: 0.5}
.footer_zhichi i{ float: left;}
.footer_zhichi .pt:hover{background: url(../images/vl_hover.png) no-repeat center}
.footer_zhichi .js:hover{background: url(../images/wl_hover.png) no-repeat center}
.footer_lianjie a{color:#fff; font-size: 14px; position: relative; padding-right:10px; margin-right:5px; opacity: 0.5}
.footer_lianjie a:after{content: "|"; color:#fff; position: absolute; top:50%; right:0; transform: translate(0,-50%);}
.footer_lianjie a:last-child:after{display: none}
.footer_lianjie a:hover{color:#fff}
.footer_lianjie{float: right; line-height: 60px;}









/*客服*/
.lxfx {
    height: auto;
    position: fixed;
    right:0px;
    top:250px;
    width: 77px;
    z-index: 999;
}
.lxfx li a {
    color: rgb(255, 255, 255);
    display: block;
    height: 47px;
    margin-top: 9px;
    width: 300px;
	 font-size: 14px;
}
.leftlx {
    float: left;
    height: 47px;
    width: 77px;
}
.lxfx li span {
    border-left: 1px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    float: left;
    font-size: 20px;
    height: 24px;
    line-height: 22px;
    margin-top: 8px;
    padding-left: 8px;
}
.fix_ewm {
    border: 5px solid rgb(255, 255, 255);
    display: none;
    height: 120px;
    left: -145px;
    position: absolute;
    top: -40px;
    width: 120px;
}
.lxfx li i {
    display: block;
    height: 27px;
    margin: 0 auto;
    text-align: center;
    width: 30px; background:url(../images/fx.png) no-repeat;
}
.lxfx li i.icon-tel {
    background-position: 0 -25px;
}
.lxfx li i.icon-ly {
    background-position: 4px -53px;
}
.lxfx li i.icon-wx {
    background-position: -34px 4px;
}
.lxfx li i.icon-wb {
    background-position: -30px -22px;
}
.lxfx li i.icon-top {
    background-position: -30px -49px; height:32px;
}

.lxfx li p {
    line-height: 12px;
    text-align: center;
}
.lxfx li {
    background:#001f6a;
    height: 62px;
    margin-bottom: 1px;
    margin-left: 0;
    position: relative;
    width: 77px; 
	float:left;
}



/*弹出视频*/
.video_bj{width:100%; height:100%; position:fixed; top:0px; left:0px; background:rgba(0,0,0,0.5); z-index:888; display:none}
.video_xx{width:600px; height:400px; position:fixed; top:50%; left:50%; margin-left:-300px; margin-top:-190px; z-index:999}
.close{width:100%; height:40px; text-align:right; background:rgba(0,0,0,0.5);}
.close img{width:32px; height:32px; margin-top:4px; margin-right:10px;}
.video-box{width:100%; height:360px;}
.sj_video{width:100%; height:auto; overflow:hidden; display:none;}




@media screen and (max-width:1500px){
	.w1440,.ban_info{width:1200px;}
	.ban_info h5{font-size:35px; line-height:48px;}
	.h_logo{width:11%}
	.header_right{width:86%}
	#menu .nav .nLi p{padding:0 10px;}
	.index_products_nav a{width:245px; padding: 0 10px 0 15px;}0
	.footer_lianjie a{padding-right:8px; margin-right: 4px;}
	.products_nav_hvoer h4{font-size:20px;}
	.copy_l a,.copy_l,.footer_zhichi span,.footer_lianjie a{font-size:12px;}
	.header_all{padding-left:4%}
	.hh_bb_right{width:16%}
	.h_yuyan p{font-size:14px;}
	#menu{width:83%}
}

@media screen and (max-width:1300px){
	
	
}


 